DH_INSTALLUDEV(1)

NOMBRE
dh_installinfo - Instala ficheros de reglas de udev

SINOPSIS
dh_installmodules [opciones-de-debhelper] [-n] [--name=nombre] [--priority=prioridad]

DESCRIPCIÓN
dh_installudev es un programa de debhelper responsable de instalar ficheros de reglas de udev.

FICHEROS

debian/paquete.udev
    Se instala en lib/udev/rules.d/ en el directorio de construcción del paquete.

OPCIONES

--name=nombre
    Cuando este parámetro se utiliza, dh_installudev busca e instala ficheros nombrados «debian/nombre.paquete.udev», en lugar del habitual «debian/paquete.udev».

--priority=prioridad
    Sets the priority the file. Default is 60.

NOTAS
Esta orden no es idempotente. Debería invocar dh_prep(1) entre cada invocación de esta orden. De otro modo, puede causar que los scripts del desarrollador contengan partes duplicadas.

VÉASE TAMBIÉN
debhelper(7)

Este programa es parte de debhelper.

AUTOR
Joey Hess <joeyh@debian.org>

TRADUCTOR
Traducci�n de Rub�n Porras Campo <debian-l10n-spanish@lists.debian.org> Actualizaci�n de Omar Campagne Polaino